### Property

# Clutter Settings:font-subpixel-order

since: 14

#### Declaration

    property font-subpixel-order: utf8 [ read, write ]

#### Description [src]

The type of sub-pixel antialiasing used when rendering text. Valid values are:

- none
- rgb
- bgr
- vrgb
- vbgr.

Type: | `gchar*`
Available since: | 14

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no